<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000000004080</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/00/00/40/JORFCONT000000004080.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°143 du 22 juin 2000</TITRE>

<NUM>0143</NUM>
<DATE_PUBLI>2000-06-22</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000583538" titretxt="Arrêté du 8 juin 2000 fixant les modalités de rattachement, par voie de fonds de concours, des participations financières des partenaires publics dans le cadre de l'amélioration de l'adressage en Corse et dans les départements d'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000000765578" titretxt="Arrêté du 11 mai 2000 portant approbation des statuts de la Banque calédonienne d'investissement"/>
<LIEN_TXT idtxt="JORFTEXT000000583537" titretxt="Arrêté du 24 mai 2000 portant agrément d'organismes de contrôle technique pour les contrôles périodiques des installations consommant de l'énergie thermique"/>
<LIEN_TXT idtxt="JORFTEXT000000765577" titretxt="Décret n° 2000-547 du 16 juin 2000 relatif à l'application des articles 94 et 95 du code minier"/>
<LIEN_TXT idtxt="JORFTEXT000000400218" titretxt="Arrêté du 21 juin 2000 fixant les modalités du transfert au secteur privé d'une participation minoritaire de l'Etat au capital de l'entreprise nationale France Télécom"/>
<LIEN_TXT idtxt="JORFTEXT000000765579" titretxt="Arrêté du 29 mai 2000 portant prorogation du mandat des membres des comités techniques paritaires de la direction générale des douanes et droits indirects"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000765580" titretxt="Arrêté du 8 juin 2000 portant approbation du compte financier de l'agence régionale de l'hospitalisation d'Ile-de-France pour 1999"/>
<LIEN_TXT idtxt="JORFTEXT000000217229" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2000-548 du 15 juin 2000 relative à la partie Législative du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000400220" titretxt="Arrêté du 13 juin 2000 fixant le nombre d'emplois offerts aux militaires candidats à des emplois civils"/>
<LIEN_TXT idtxt="JORFTEXT000000400219" titretxt="Ordonnance n° 2000-548 du 15 juin 2000 relative à la partie Législative du code de la santé publique"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000583540" titretxt="Ordonnance n° 2000-549 du 15 juin 2000 relative à la partie Législative du code de l'éducation"/>
<LIEN_TXT idtxt="JORFTEXT000000204317" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2000-549 du 15 juin 2000 relative à la partie Législative du code de l'éducation"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000583733" titretxt="Ordonnance n° 2000-550 du 15 juin 2000 relative aux parties législatives des livres VII (Dispositions sociales) et IX (Santé publique vétérinaire et protection des végétaux) et à la mise à jour des parties législatives des livres Ier (Aménagement et équipement de l'espace rural), III (Exploitation agricole) et VI (Production et marchés) du code rural"/>
<LIEN_TXT idtxt="JORFTEXT000000217232" titretxt="Arrêté du 6 juin 2000 relatif à l'extension de l'accord national interprofessionnel concernant le financement des actions interprofessionnelles relatives au lin textile pour la campagne 1999-2000 (récolte 1999)"/>
<LIEN_TXT idtxt="JORFTEXT000000216971" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2000-550 du 15 juin 2000 relative aux parties législatives des livres VII (Dispositions sociales) et IX (Santé publique vétérinaire et protection des végétaux) et à la mise à jour des parties législatives des livres Ier (Aménagement et équipement de l'espace rural), III (Exploitation agricole) et VI (Production et marchés) du code rural"/>
<LIEN_TXT idtxt="JORFTEXT000000765584" titretxt="Arrêté du 10 mai 2000 portant fixation des taux de taxes à percevoir en 1999 et 2000 pour alimenter le fonds commun des accidents du travail agricole"/>
<LIEN_TXT idtxt="JORFTEXT000000217233" titretxt="Arrêté du 13 juin 2000 modifiant l'arrêté du 19 décembre 1996 fixant les modalités du concours professionnel pour l'accès au grade de technicien supérieur des services du ministère chargé de l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000000583734" titretxt="Arrêté du 15 juin 2000 portant agrément d'une opération de localisation en province d'un établissement public relevant du ministère de l'agriculture et de la pêche"/>
<LIEN_TXT idtxt="JORFTEXT000000765622" titretxt="Arrêté du 23 mai 2000 portant homologation de modifications apportées au règlement d'application de l'appellation d'origine contrôlée « Comté »"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000583541" titretxt="Arrêté du 31 mai 2000 portant habilitation d'un organisme d'adoption"/>
<LIEN_TXT idtxt="JORFTEXT000000400259" titretxt="Arrêté du 6 juin 2000 portant habilitation d'un organisme d'adoption"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000583736" titretxt="Arrêté du 16 juin 2000 fixant les dates de la consultation organisée afin de déterminer le nombre de sièges attribués aux différentes organisations syndicales au sein du comité technique paritaire placé auprès du directeur départemental de la jeunesse, des sports et des loisirs de la Martinique"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'équipement, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000400261" titretxt="Arrêté du 18 mai 2000 autorisant le Port autonome de Paris à souscrire à une augmentation de capital de la société Paris Terminal SA"/>
<LIEN_TXT idtxt="JORFTEXT000000765582" titretxt="Arrêté du 18 mai 2000 autorisant les ports autonomes du Havre et de Rouen à souscrire à une augmentation de capital de la société Paris Terminal SA"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000583732" titretxt="Arrêté du 6 juin 2000 instituant une régie d'avances auprès du musée Magnin à Dijon"/>
<LIEN_TXT idtxt="JORFTEXT000000400262" titretxt="Arrêté du 31 mai 2000 portant attribution à titre de dotation d'un ensemble immobilier domanial"/>
<LIEN_TXT idtxt="JORFTEXT000000583545" titretxt="Arrêté du 6 juin 2000 instituant une régie d'avances auprès du musée de l'Orangerie des Tuileries"/>
<LIEN_TXT idtxt="JORFTEXT000000217231" titretxt="Arrêté du 26 mai 2000 portant attribution à titre de dotation d'un ensemble immobilier domanial"/>
<LIEN_TXT idtxt="JORFTEXT000000583543" titretxt="Arrêté du 6 juin 2000 instituant une régie d'avances auprès du musée de la céramique à Sèvres"/>
<LIEN_TXT idtxt="JORFTEXT000000582784" titretxt="Arrêté du 6 juin 2000 instituant une régie d'avances auprès du musée Picasso"/>
<LIEN_TXT idtxt="JORFTEXT000000765583" titretxt="Arrêté du 6 juin 2000 instituant une régie d'avances auprès du musée des châteaux de Malmaison et de Bois-Préau"/>
<LIEN_TXT idtxt="JORFTEXT000000583544" titretxt="Arrêté du 6 juin 2000 instituant une régie d'avances auprès du musée des thermes et de l'hôtel de Cluny"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000765581" titretxt="Arrêté du 30 mai 2000 relatif à des régies de recettes et des régies d'avances"/>
<LIEN_TXT idtxt="JORFTEXT000000400260" titretxt="Arrêté du 14 juin 2000 fixant les conditions d'organisation du concours pour le recrutement exceptionnel de techniciens supérieurs d'études et de fabrications du ministère de la défense au titre de l'année 2000"/>
<LIEN_TXT idtxt="JORFTEXT000000583542" titretxt="Arrêté du 14 juin 2000 autorisant l'ouverture du concours pour le recrutement exceptionnel de techniciens supérieurs d'études et de fabrications du ministère de la défense au titre de l'année 2000 (femmes et hommes)"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000400257" titretxt="Décret du 15 juin 2000 approuvant la dissolution d'une association reconnue d'utilité publique et abrogeant le décret qui a reconnu cette association comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000400258" titretxt="Arrêté du 14 juin 2000 fixant au titre de l'année 2000 les modalités d'organisation des concours d'ingénieurs de laboratoire de la police nationale"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'aménagement du territoire et de l'environnement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000583735" titretxt="Arrêté du 15 juin 2000  portant délégation de signature"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000583539" titretxt="Arrêté du 13 juin 2000 fixant la date de l'épreuve du concours pour le recrutement d'agents administratifs des services judiciaires dans le ressort du tribunal supérieur d'appel de Saint-Pierre-et-Miquelon"/>
<LIEN_TXT idtxt="JORFTEXT000000217230" titretxt="Arrêté du 14 juin 2000 autorisant au titre de l'année 2000 l'ouverture d'un concours pour le recrutement d'ouvriers professionnels des services judiciaires, spécialité installations sanitaires et thermiques (femmes et hommes)"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000583354" titretxt="Arrêtés du 13 juin 2000 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000571885" titretxt="Arrêtés du 13 juin 2000 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000765435" titretxt="Arrêtés du 13 juin 2000 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000765400" titretxt="Arrêtés du 13 juin 2000 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000765168" titretxt="Arrêté du 13 juin 2000 portant nomination d'un huissier  de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000765167" titretxt="Arrêtés du 13 juin 2000 relatifs à la suppression d'offices de notaires (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000765166" titretxt="Arrêtés du 13 juin 2000 relatifs à la suppression d'offices de notaires (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000217805" titretxt="Arrêtés du 13 juin 2000 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000216972" titretxt="Arrêtés du 13 juin 2000 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000205038" titretxt="Arrêtés du 13 juin 2000 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000158229" titretxt="Arrêtés du 13 juin 2000 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000399655" titretxt="Arrêté du 9 juin 2000 relatif à une situation administrative (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000399619" titretxt="Arrêtés du 13 juin 2000 portant nomination de notaires (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000399618" titretxt="Arrêtés du 13 juin 2000 portant nomination de notaires (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000583740" titretxt="Arrêtés du 13 juin 2000 portant nomination de notaires (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000583739" titretxt="Arrêtés du 13 juin 2000 portant nomination de notaires (officiers publics ou ministériels)"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000765626" titretxt="Arrêtés du 13 juin 2000 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000765627" titretxt="Arrêtés du 13 juin 2000 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000583737" titretxt="Arrêté du 6 juin 2000 portant nomination de commissaires du Gouvernement près des conseils régionaux de l'ordre des experts-comptables"/>
<LIEN_TXT idtxt="JORFTEXT000000583738" titretxt="Arrêtés du 13 juin 2000 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000399614" titretxt="Arrêtés du 13 juin 2000 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000399615" titretxt="Arrêté du 19 juin 2000 portant nomination au conseil d'administration de l'Institut français du pétrole"/>
<LIEN_TXT idtxt="JORFTEXT000000764834" titretxt="Arrêté du 13 juin 2000 portant nomination à une commission spécialisée des marchés"/>
<LIEN_TXT idtxt="JORFTEXT000000400263" titretxt="Arrêté du 14 avril 2000 portant nomination et titularisation (Caisse nationale de crédit agricole)"/>
<LIEN_TXT idtxt="JORFTEXT000000400264" titretxt="Arrêtés du 13 juin 2000 relatifs à des situations administratives (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000400265" titretxt="Arrêtés du 13 juin 2000 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000400229" titretxt="Arrêtés du 13 juin 2000 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000765625" titretxt="Arrêtés du 13 juin 2000 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000217236" titretxt="Arrêté du 9 juin 2000 portant nomination au conseil d'administration de l'Etablissement public d'aménagement de la ville nouvelle de L'Isle-d'Abeau"/>
<LIEN_TXT idtxt="JORFTEXT000000217235" titretxt="Arrêté du 14 avril 2000 portant inscription sur une liste d'aptitude (Caisse nationale de crédit agricole)"/>
<LIEN_TXT idtxt="JORFTEXT000000217237" titretxt="Arrêtés du 13 juin 2000 relatifs à des situations administratives (administrateurs civils)"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000583536" titretxt="Arrêté du 7 juin 2000 portant nomination à la commission prévue au paragraphe I (1o) de l'article 5 du décret no 95-110 du 2 février 1995 modifié relatif au soutien financier de l'Etat à l'industrie des programmes audiovisuels"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000217808" titretxt="Décision du 2 juin 2000 portant inscription à un tableau d'avancement au titre de l'année 2000 (inspecteurs des transmissions)"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000400254" titretxt="Décrets du 15 juin 2000  portant nomination (enseignements supérieurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000217807" titretxt="Décrets du 15 juin 2000  portant nomination (enseignements supérieurs)"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000217228" titretxt="Arrêté du 8 juin 2000 portant admission à la retraite (enseignement supérieur agricole)"/>
<LIEN_TXT idtxt="JORFTEXT000000217809" titretxt="Arrêté du 8 juin 2000 portant nomination d'un commissaire du Gouvernement auprès d'un organisme national de développement bénéficiant de l'aide financière de l'Association nationale pour le développement agricole"/>
<LIEN_TXT idtxt="JORFTEXT000000765437" titretxt="Arrêté du 9 juin 2000 portant nomination d'un membre du conseil central de l'Office national interprofessionnel des céréales"/>
<LIEN_TXT idtxt="JORFTEXT000000765438" titretxt="Arrêté du 14 juin 2000 portant nomination au conseil central de l'Office national interprofessionnel des céréales"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000765436" titretxt="Arrêté du 13 juin 2000 portant détachement (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000583499" titretxt="Arrêtés du 13 juin 2000 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000583535" titretxt="Arrêté du 13 juin 2000 relatif à une situation administrative (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000217806" titretxt="Arrêtés du 13 juin 2000 portant détachement (administrateurs civils)"/>
</TM>
<TM niv="3">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000765623" titretxt="Arrêté du 20 juin 2000 portant renouvellement du mandat de présidents de commissions spécialisées des marchés"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000217238" titretxt="Arrêtés du 16 mai 2000 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000399616" titretxt="Arrêtés du 16 mai 2000 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000217239" titretxt="Arrêté du 2 juin 2000 portant nomination au Comité national de l'organisation sanitaire et sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000765165" titretxt="Arrêté du 29 mai 2000 modifiant l'arrêté du 17 avril 2000 portant nomination au Conseil supérieur de la fonction publique hospitalière"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale de l'informatique et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000386820" titretxt="Délibération no  2000-29 du 25 mai 2000 portant élection du vice-président de la Commission nationale de l'informatique et des libertés"/>
</TM>
</TM>
<LIEN_TXT idtxt="JORFTEXT000000520673" titretxt="information parlementaire. Organisme extraparlementaire : conseil d'administration de l'établissement public &quot;autoroutes de France&quot;"/>
<LIEN_TXT idtxt="JORFTEXT000000703157" titretxt="information parlementaire. Organisme extraparlementaire : conseil d'administration de l'établissement public de la cité des sciences et de l'industrie"/>
</STRUCTURE_TXT>
</JO>
